> ## Documentation Index
> Fetch the complete documentation index at: https://arthur-87.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Filter by Category

> This filters the result by category. Available categories are

Filter by Category
[www.themealdb.com/api/json/v1/1/filter.php?c=Seafood](http://www.themealdb.com/api/json/v1/1/filter.php?c=Seafood)

<RequestExample>
  ```curl curl  theme={null}
  curl --location --request Get 'www.themealdb.com/api/json/v1/1/filter.php?c=Seafood'
  ```

  ```javascript javascript theme={null}
  var requestOptions = {
    method: 'GET',
    redirect: 'follow'
  };

  fetch("www.themealdb.com/api/json/v1/1/filter.php?c=Seafood", requestOptions)
    .then(response => response.text())
    .then(result => console.log(result))
    .catch(error => console.log('error', error));
  ```

  ```HTTP http theme={null}
  GET /api/json/v1/1/filter.php?c=Seafood HTTP/1.1
  Host: www.themealdb.com

  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {"meals":null}

  ```
</ResponseExample>
